﻿@import url(https://js01.v15cdn.com/single-template/public.css); 
.wmpage134-page4{background-color:#fafafa}
.wmpage134-page4 .wmpage-title{text-align:center}
.wmpage134-page4 .page4-p{margin-top:6px;text-align:center}
.wmpage134-page4 .page4-list1{margin-top:40px}
.wmpage134-page4 .page4-li1{display:flex;justify-content:space-between;flex-wrap:wrap;margin-bottom:2%}
.wmpage134-page4 .li1{flex-direction:row-reverse}
.wmpage134-page4 .page4-li1-img,.wmpage134-page4 .page4-li1-text{width:50%;padding:0 1%}
.wmpage134-page4 .page4-li1-contant{position:relative;background:#fff;padding:40px;z-index:1;transition:transform .5s;height:100%}
.wmpage134-page4 .page4-li1-p1{font-size:var(--wmpage-font22);font-weight:var(--fontbold6)}
.wmpage134-page4 .page4-li1-p2{color:#555;margin:15px 0}
.wmpage134-page4 .page4-li2{list-style:disc inside!important;color:#555;margin-top:10px}
.wmpage134-page4 .page4-li-btn{margin-top:40px}
.wmpage134-page4 .page4-li-btn a{color:#fff;background:var(--color);display:inline-block;border:1px solid var(--color);padding:12px 32px;border-radius:5px;transition:background .5s}
.wmpage134-page4 .page4-li-btn a:hover{background:#fff;box-shadow:0 7px 25px rgb(41 41 41 / 27%);color:var(--color)}
@media (max-width:990px){.wmpage134-page4 .page4-list1{margin-top:25px}
.wmpage134-page4 .page4-li1{margin-bottom:4%;flex-direction:column-reverse}
.wmpage134-page4 .page4-li1-img,.wmpage134-page4 .page4-li1-text{width:100%;padding:0}
.wmpage134-page4 .page4-li-btn{margin-top:8%}
.wmpage134-page4 .page4-p br{display:none}
}
@media screen and (max-width:768px){.wmpage134-page4 .page4-li1-contant{padding:15px}
}
@media (max-width:390px){.wmpage134-page4 .page4-li1-p1{font-size:var(--wmpage-font20)}
.wmpage134-page4 .page4-li-btn a{font-size:var(--wmpage-font16)}
}


.wmpage40-page1 .wpmage40-main{display:flex;align-items:center}
.wmpage40-page1-left{flex:1;padding-right:80px}
.wmpage40-page1-right{width:45%;margin:0 auto;margin-right:0}
.wmpage40-page1-title h5{font-weight:var(--fontbold7);font-style:normal;line-height:58px;color:#202231;padding-bottom:10px}
.wmpage40-page1-title p{margin-bottom:20px;font-weight:var(--fontbold3);font-style:normal;line-height:24px}
.wmpage40-page1-li{display:flex;margin-top:10px;font-weight:var(--fontbold4);line-height:1.5;transition:all .3s ease-in-out;cursor:pointer;align-items:baseline}
.wmpage40-page1-li span{color:var(--color,#1d45f5);font-size:var(--wmpage-font18);font-weight:var(--fontbold9);margin-right:10px}
.wmpage40-page1-li:hover{transform:translateY(-5px)}
@media (max-width:1366px){.wmpage40-page1-left{padding-right:50px}
}
@media (max-width:1024px){.wmpage40-page1-title h5{line-height:1.25}
.wmpage40-page1-left{padding-right:30px}
.wmpage40-page1-right{width:50%}
.wmpage40-page1-left{width:48%}
.wmpage40-page1-li{margin-top:6px}
.wmpage40-page1-title p{font-size:var(--wmpage-font14)}
.wmpage40-page1-li span{margin-right:4px;font-size:var(--wmpage-font16)}
.wmpage40-page5{padding:0}
}
@media (max-width:768px){.wmpage40-page1 .wpmage40-main{flex-direction:column}
.wmpage40-page1-left{padding-right:0}
.wmpage40-page1-left,.wmpage40-page1-right{width:100%;max-width:100%}
.wmpage40-page1-right img{margin:0 auto}
.wmpage40-page1-right{margin-top:20px}
}


.wmpage62-page2 .wmpage62-page2-content{display:flex;flex-wrap:wrap;align-items:flex-start;margin-top:40px;}
.wmpage62-page2-title{text-align: center;}
.wmpage62-page2 .wmpage62-page2-content>.kche-img-l{width:46%;overflow:hidden}
.wmpage62-page2 .wmpage62-page2-content>.kche-img-l img{width:100%;transition:all .1s linear}
.wmpage62-page2 .wmpage62-page2-content>.kche-img-l img:hover{transform:scale(1.02)}
.wmpage62-page2 .wmpage62-page2-content>.kche-info-r{margin-left:2%;flex:1}
.wmpage62-page2-title h5{font-size:var(--wmpage-font20);color:#333;font-weight:var(--fontbold6,600);margin:10px 0}
.wmpage62-page2 .wmpage62-page2-title .wmpage62-page2-modality{width:10px;height:10px;border-radius:50%;background-color:var(--color,#1d2087);position:relative;margin: 0 auto;}
.wmpage62-page2-modality p{position:absolute;display:inline-block;width:80px;height:5px;border-radius:2px;background-color:var(--color,#1d2087);opacity:.2;left:-35px;top:2px;}
.wmpage62-page2 .wmpage62-page2-info-list>.kche-info-item{display:flex;align-items:center;margin-bottom:20px}
.wmpage62-page2 .wmpage62-page2-info-list>.kche-info-item>.kche-info-item-l{width:66px;height:66px;background-color:#eff2f7;display:flex;align-items:center;justify-content:center;border-radius:50%;margin-right:20px;transition:all .2s ease}
.wmpage62-page2 .wmpage62-page2-info-list>.kche-info-item>.kche-info-item-l>em{color:var(--color,#1d2087);font-size:var(--wmpage-font28);width:var(--wmpage-font28,28px);transition:all .2s ease}
.wmpage62-page2 .wmpage62-page2-info-list>.kche-info-item>.kche-info-item-r{flex:1}
.wmpage62-page2 .wmpage62-page2-info-list>.kche-info-item>.kche-info-item-r>.info-item-tit{color:#111;font-size:var(--wmpage-font18);font-weight:var(--fontbold6,600);margin:0;margin-bottom:6px}
.wmpage62-page2 .wmpage62-page2-info-list>.kche-info-item>.kche-info-item-r>.info-item-des{color:#444;font-size:var(--wmpage-font16);margin:0}
@media(max-width:1024px){.wmpage62-page2 .wmpage62-page2-content>.kche-img-l{width:100%}
.wmpage62-page2 .wmpage62-page2-content>.kche-info-r{margin-left:0;margin-top:2em}
}


.wmpage184-page3{overflow: hidden;}
.wmpage184-page3 .wmpage-lwrap{position:relative;z-index:1}
.wmpage184-page3 .wmpage-lwrap::before{position:absolute;content:'';background:url(https://img01.v15cdn.com/singletem/wmpage184/wmpage184-page3-img1.webp) center center/contain no-repeat;width:100%;height:500px;z-index:-1}
.wmpage184-page3 .wmpage-title{text-align:center}
.wmpage184-page3 .wmpage184-page1-desc{max-width:500px;text-align:center;margin:0 auto;color:var(--wmpage-color8)}
.wmpage184-page3 .wmpage184-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:10px}
.wmpage184-page3 .wmpage184-page3-list li{width:24%;text-align:center;background:#f8f9fa;padding:30px 20px;border-radius:10px;margin-top:20px;box-shadow:0 0 20px 1px rgba(0,0,0,.2)}
.wmpage184-page3 .wmpage184-page3-list .wmpage184-page3-num{color:var(--color);font-size:var(--wmpage-font40);font-weight:var(--fontbold6);line-height: 1.52;}
.wmpage184-page3 .wmpage184-page3-list .wmpage184-page3-title{font-weight:var(--fontbold6)}
.wmpage184-page3 .wmpage184-page3-box{display:flex;align-items:center;justify-content:space-between;width:80%;margin:40px auto 0;background:#fff;border-radius:15px;padding:20px 40px;box-shadow:0 0 1.375rem rgba(0,0,0,.1)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-words{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a{position:relative;display:flex;justify-content:center;align-items:center;min-width:150px;height:45px;padding:0 20px;background:var(--color);border-radius:30px;color:#fff;font-size:var(--wmpage-font15);font-weight:var(--fontbold7);overflow:hidden;z-index:1}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a::before{content:'';width:0%;height:100%;display:block;background:#000;position:absolute;transform:skewX(-20deg);opacity:1;left:-10%;top:0;z-index:-12;transition:all .7s cubic-bezier(.77,0,.175,1)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a:hover::before{opacity:1;width:116%}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a::after{content:'';width:0%;height:100%;display:block;background:#684a36;position:absolute;transform:skewX(-20deg);left:-10%;opacity:0;top:0;z-index:-15;transition:all .4s cubic-bezier(.2,.95,.57,.99);box-shadow:2px 0 14px rgba(0,0,0,.6)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a:hover::after{opacity:1;width:120%}
@media screen and (max-width:1024px){.wmpage184-page3 .wmpage184-page3-list li{width:30%}
}
@media screen and (max-width:768px){.wmpage184-page3 .wmpage184-page3-list li{width:48%;padding:30px 10px}
.wmpage184-page3 .wmpage184-page3-box{width:100%;height:auto;padding:20px;flex-direction:column;text-align:center}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a{margin-top:30px}
}
